CREATE OR REPLACE VIEW SIM_TRANSLATIONS_VW AS
SELECT st.*, sic.sic_seq, sic.sic_name, sicdt.sicdt_sicc_seq sicc_seq
  FROM sim_translations st, sim_imp_cfg_dets sicdt, sim_imp_cols sic
  WHERE st.st_sicdt_seq = sicdt.sicdt_seq
  AND sicdt.sicdt_sic_seq = sic.sic_seq
  ORDER BY sic.sic_name;


